<div class="well">
    <h1>Framadate</h1>

    <h2>Application d'origine</h2>
    <p>L'application Framadate est une instance du logiciel <b><a href="http://studs.u-strasbg.fr">STUdS !</a></b>
    développé à l'Université de Strasbourg depuis 2008.</p>
    <p>Pour les besoins de Framadate, STUdS a fait l'objet d'un fork par l'équipe Framasoft.
    Les sources sont disponibles sur <a href="https://git.framasoft.org/framasoft/framadate">notre Gitlab</a>.</p>
    <p>Si vous souhaitez installer le logiciel pour votre propre usage, vous trouverez <a href="http://framacloud.org/cultiver-son-jardin/installation-de-framadate/">un tutoriel détaillé sur Framacloud</a>.</p>

    <h2>Remerciements</h2>
        <h3><a href="http://studs.u-strasbg.fr">STUdS !</a></h3>
        <p>Pour leurs contributions techniques ou ergonomiques : Guy, Christophe,
        Julien, Pierre, Romaric, Matthieu, Catherine, Christine, Olivier,
        Emmanuel et Florence </p>

        <h3><a href="https://github.com/framasoft/framadate">Framadate</a></h3>
        <p>Simon Leblanc, Pierre-Yves Gosset, JosephK et la communauté Framasoft.</p>

    <h2>Licence</h2>
    <p>Framadate est placé, comme <b><a href="http://studs.u-strasbg.fr">STUdS !</a>,</b>
    sous la licence libre <a href="http://www.cecill.info/licences.fr.html">CeCILL-B</a>.</p>
</div>
